<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Title</title>
	<link rel="stylesheet" href="./style.css" type="text/css" >
</head>
<body>
<svg style="display: none;">
	<defs id="symbols">
		<symbol viewBox="0 0 82 44" id="icon-truck-deco">
			<path fill-rule="evenodd" clip-rule="evenodd" d="M30 2C27.7909 2 26 3.79086 26 6V28C26 30.2091 27.7909 32 30 32H32.0709C32.5561 35.3923 35.4735 38 39 38C42.5265 38 45.4439 35.3923 45.9291 32H61H64.0709C64.5561 35.3923 67.4735 38 71 38C74.5265 38 77.4439 35.3923 77.9291 32H78C80.2091 32 82 30.2091 82 28V17.5926L78.6257 9.65316C77.6844 7.43814 75.5105 6 73.1037 6H64.6586C63.8349 3.66962 61.6125 2 59 2H30ZM77.3264 28H78V20H65V27.3924C66.2249 25.3596 68.4537 24 71 24C73.7924 24 76.2029 25.6351 77.3264 28ZM39 24C36.2076 24 33.7971 25.6351 32.6736 28H30V6H59C60.1046 6 61 6.89543 61 8V28H45.3264C44.2029 25.6351 41.7924 24 39 24ZM65 10V16H76.9769L74.9444 11.2177C74.6306 10.4794 73.906 10 73.1037 10H65ZM39 28C37.3431 28 36 29.3431 36 31C36 32.6569 37.3431 34 39 34C40.6569 34 42 32.6569 42 31C42 29.3431 40.6569 28 39 28ZM68 31C68 29.3431 69.3431 28 71 28C72.6569 28 74 29.3431 74 31C74 32.6569 72.6569 34 71 34C69.3431 34 68 32.6569 68 31Z"></path>
			<path fill-rule="evenodd" clip-rule="evenodd" d="M0 4C0 2.89543 0.89543 2 2 2H22C23.1046 2 24 2.89543 24 4C24 5.10457 23.1046 6 22 6H2C0.89543 6 0 5.10457 0 4Z"></path>
			<path fill-rule="evenodd" clip-rule="evenodd" d="M4 30C4 28.8954 4.89543 28 6 28H22C23.1046 28 24 28.8954 24 30C24 31.1046 23.1046 32 22 32H6C4.89543 32 4 31.1046 4 30Z"></path>
			<path fill-rule="evenodd" clip-rule="evenodd" d="M13 13C13 11.8954 13.8954 11 15 11H22C23.1046 11 24 11.8954 24 13C24 14.1046 23.1046 15 22 15H15C13.8954 15 13 14.1046 13 13Z"></path>
			<path fill-rule="evenodd" clip-rule="evenodd" d="M8 21C8 19.8954 8.89543 19 10 19H22C23.1046 19 24 19.8954 24 21C24 22.1046 23.1046 23 22 23H10C8.89543 23 8 22.1046 8 21Z"></path>
		</symbol>
		<symbol viewBox="0 0 24 24" id="icon-heart-empty">
			<path clip-rule="evenodd" d="m3.4181 5.31884c.9661-1.14226 2.37454-1.81884 4.0819-1.81884 1.14319 0 2.23774.62595 3.0785 1.26152.5191.39237 1.0029.83608 1.4215 1.26141.4186-.42533.9024-.86904 1.4215-1.26141.8408-.63557 1.9353-1.26152 3.0785-1.26152 1.7379 0 3.1462.75107 4.0986 1.93888.9358 1.16719 1.4014 2.71241 1.4014 4.31112 0 1.4435-.7114 2.8288-1.6063 4.0219-.9086 1.2116-2.0982 2.3461-3.2535 3.3088-1.1605.9671-2.3162 1.7854-3.1793 2.3607-.4324.2883-.7935.517-1.0478.6745-.1272.0787-.2279.1397-.2975.1815-.0349.0209-.0619.037-.0807.0481l-.022.013-.0061.0036-.0019.0011c-.0002.0001-.001.0006-.5049-.8632-.5039.8638-.5041.8637-.5043.8635l-.0025-.0015-.0063-.0036-.022-.013c-.0189-.0112-.046-.0273-.0809-.0483-.0698-.0419-.1707-.1031-.298-.1822-.2547-.1581-.6162-.3879-1.0491-.678-.86379-.5791-2.02057-1.4045-3.18207-2.3853-1.15656-.9766-2.34684-2.1315-3.2556-3.3734-.89758-1.2266-1.59923-2.645-1.59923-4.12779 0-1.60112.46738-3.10749 1.4181-4.23157zm8.5819 14.18116-.5043.8635.5043.2942.5039-.2939zm.0005-1.1719c.2246-.1408.5147-.3265.8511-.5508.8244-.5496 1.9187-1.3251 3.0082-2.233 1.0947-.9123 2.1551-1.934 2.934-2.9724.7926-1.057 1.2062-2.0154 1.2062-2.8219 0-1.22952-.3599-2.3093-.9618-3.06005-.5854-.73014-1.4271-1.18995-2.5382-1.18995-.4663 0-1.1176.28637-1.8724.85695-.7209.54494-1.3915 1.23793-1.8686 1.79414l-.759.88481-.759-.88481c-.4771-.55621-1.1477-1.2492-1.86856-1.79414-.7548-.57058-1.40613-.85695-1.87244-.85695-1.14164 0-1.9832.4345-2.55485 1.11039-.58703.69408-.94515 1.71291-.94515 2.94002 0 .86699.42335 1.86719 1.21327 2.94669.77874 1.0643 1.83846 2.1031 2.9319 3.0264 1.0885.9192 2.18173 1.7 3.00543 2.2521.336.2253.6256.4115.8499.5525z" fill-rule="evenodd"></path>
		</symbol>
		<symbol viewBox="0 0 24 24" id="icon-heart-filled">
			<path d="m7.5 3.5c-1.70736 0-3.1158.67658-4.0819 1.81884-.95072 1.12408-1.4181 2.63045-1.4181 4.23157 0 1.48279.70165 2.90119 1.59923 4.12779.90876 1.2419 2.09904 2.3968 3.2556 3.3734 1.1615.9808 2.31828 1.8062 3.18207 2.3853.4329.2901.7944.5199 1.0491.678.1273.0791.2282.1403.298.1822.0349.021.062.0371.0809.0483l.022.013.0063.0036.5068.2957.5039-.2939.031-.0183-.03.0177.008-.0047.022-.013c.0188-.0111.0458-.0272.0807-.0481.0696-.0418.1703-.1028.2975-.1815.2543-.1575.6154-.3862 1.0478-.6745.8631-.5753 2.0188-1.3936 3.1793-2.3607 1.1553-.9627 2.3449-2.0972 3.2535-3.3088.8949-1.1931 1.6063-2.5784 1.6063-4.0219 0-1.59871-.4656-3.14393-1.4014-4.31112-.9524-1.18781-2.3607-1.93888-4.0986-1.93888-1.1432 0-2.2377.62595-3.0785 1.26152-.5191.39237-1.0029.83608-1.4215 1.26141-.4186-.42533-.9024-.86904-1.4215-1.26141-.84076-.63557-1.93531-1.26152-3.0785-1.26152z"></path>
		</symbol>
	</defs>
</svg>
<section class="products__wrapper">
	<div class="g-content">
		<div class="products__list products_list">
			<div class="product__card">
				<div class="card-box">
					<div class="card-top">
						<div class="card-label">ТОП ПРОДАЖ</div>
						<div class="card-actions">
							<button type="button" class="star-inserted">
								<svg aria-hidden="true" height="24" width="24"><use href="#icon-heart-empty"></use></svg>
<!--								<svg aria-hidden="true" height="24" width="24"><use href="#icon-heart-filled"></use></svg>-->
							</button>
						</div>
					</div>
					<div class="card-images-preview">
						<img src="https://content2.rozetka.com.ua/goods/images/big_tile/233467004.jpg" class="image" alt="Ноутбук ASUS Vivobook Pro 15 K3500PH-KJ118 (90NB0UV1-M02070) Cool Silver" title="Ноутбук ASUS Vivobook Pro 15 K3500PH-KJ118 (90NB0UV1-M02070) Cool Silver">
						<img class="image-hover" alt="Ноутбук ASUS Vivobook Pro 15 K3500PH-KJ118 (90NB0UV1-M02070) Cool Silver" title="Ноутбук ASUS Vivobook Pro 15 K3500PH-KJ118 (90NB0UV1-M02070) Cool Silver" src="https://content1.rozetka.com.ua/goods/images/big_tile/233467014.jpg">
					</div>
					<div class="card-color">
						<ul class="color-list">
							<li class="item" style="background-color: rgb(51, 51, 51)"></li>
							<li class="item" style="background-color: rgb(204, 204, 204)"></li>
							<li class="item" style="background-color: rgb(255, 204, 102)"></li>
						</ul>
					</div>
					<div class="card-title"> Ноутбук ASUS Vivobook Pro 15 K3500PH-KJ118 (90NB0UV1-M02070) Cool Silver </div>
					<div class="card-price">
						<div class="price-retail">31 099<span class="price-currency">₴</span></div>
						<div class="price-sale">26 999<span class="price-currency">₴</span></div>
					</div>
					<div class="card-availability">Готов к отправке <svg aria-hidden="true"><use href="#icon-truck-deco"></use></svg></div>
					<div class="card-bonuses">+339 бонусных ₴</div>
					<div class="card-tegs">
						<ul class="tegs-list">
							<li class="item">
								<img src="https://content1.rozetka.com.ua/goods_tags/images/original/187292024.jpg" alt="Intel Core i5 11-го поколения">
							</li>
							<li class="item">
								<img src="https://content1.rozetka.com.ua/goods_tags/images/original/187288532.png" alt="RAM 16GB">
							</li>
							<li class="item">
								<img src="https://content2.rozetka.com.ua/goods_tags/images/original/187288562.png" alt="SSD 512GB">
							</li>
							<li class="item">
								<img src="https://content1.rozetka.com.ua/goods_tags/images/original/187287994.png" alt="IPS (monitor)">
							</li>

						</ul>
					</div>
					<div class="card-description">
						Экран 15.6" IPS (1920x1080) Full HD, матовый / Intel Core i5-11300H (2.6 - 4.4 ГГц) / RAM 16 ГБ / SSD 512 ГБ / nVidia GeForce GTX 1650 Max-Q, 4 ГБ / без ОД / Wi-Fi / Bluetooth / веб-камера / без ОС / 1.65 кг / серебристый
					</div>
				</div>
			</div>
		</div>
	</div>
</section>
<script src="./index.js"></script>
</body>
</html>